## cl-postmodern 20141006

=== debian/changelog ===
cl-postmodern (20141006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 10 Oct 2014 14:03:24 +0400

cl-postmodern (20140826-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 15 Sep 2014 01:04:04 +0400

cl-postmodern (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:39:03 +0400
