## cl-postmodern 20141106

=== debian/changelog ===
cl-postmodern (20141106-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:15:07 +0300
