## cl-postmodern 20150709

=== debian/changelog ===
cl-postmodern (20150709-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:45:54 +0300
