## cl-postmodern 20161031

=== debian/changelog ===
cl-postmodern (20161031-2) unstable; urgency=medium

  * Team upload.
  * Pull patch from upstream to fix compatibility with sbcl < 1.2.5.
    Unbreaks pgloader compilation on jessie and before.

 -- Christoph Berg <myon@debian.org>  Sat, 17 Dec 2016 23:29:57 +0100

cl-postmodern (20161031-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 20 Nov 2016 19:46:09 +0300
