## cl-postmodern 20180430

=== debian/changelog ===
cl-postmodern (20180430-2) unstable; urgency=medium

  * sbcl-2.1.0.patch: new patch, fixes loading of the package under SBCL 2.1.0.
    Thanks to Dennis Filder. (Closes: #980689)
    Another option would have been to update to a newer upstream release, but
    this requires the packaging of uax-15, which can’t be done that late in
    the release cycle.
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Add debian/watch
  * Bump to debhelper 13
  * Remove Build-Depends on dh-lisp
  * Bump S-V to 4.5.1
  * Use secure URL in Homepage
  * Add Rules-Requires-Root: no
  * Update Vcs-* fields for move to salsa
  * Mark all binary packages as M-A foreign
  * Add some missing Depends, and add test dependencies in Recommends
  * Ship README.md
  * Install all Lisp files under the same directory
    (/usr/share/common-lisp/source/postmodern/)
  * Register manual to doc-base
  * simple-date-broken-tests.patch: new patch from upstream, removes broken test
  * Add (superficial) autopkgtests for sbcl and ecl. Truly testing
    the package would require setting up a running postgresql server.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 11 Feb 2021 15:48:52 +0100

cl-postmodern (20180430-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:18 +0100

cl-postmodern (20180430-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:49:44 +0000
