=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: cl-postmodern
 Section: lisp
 Priority: optional
-Maintainer: Dimitri Fontaine <dim@tapoueh.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.6
-Homepage: http://marijnhaverbeke.nl/postmodern/
-Vcs-Git: https://github.com/marijnh/Postmodern.git
-Vcs-Browser: https://github.com/marijnh/Postmodern
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Homepage: https://marijnhaverbeke.nl/postmodern/
+Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-postmodern.git
+Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-postmodern
+Rules-Requires-Root: no
 
 Package: cl-postmodern
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, cl-postgres, cl-s-sql, cl-closer-mop, cl-bordeaux-threads
+Recommends: cl-fiveam, cl-simple-date
 Description: Common Lisp library for interacting with PostgreSQL databases
  Features efficient communication with the database server without need for
  foreign libraries, support for UTF-8 on Unicode-aware Lisp implementations,
@@ -28,7 +31,9 @@
 
 Package: cl-postgres
 Architecture: all
-Depends: ${misc:Depends}, cl-usocket
+Multi-Arch: foreign
+Depends: ${misc:Depends}, cl-md5, cl-usocket
+Recommends: cl-fiveam, cl-plus-ssl
 Description: Low-level client library for PosgreSQL
  CL-postgres module implements a rather low-level interface for
  communicating with a PostgreSQL database server. It is part of the
@@ -36,7 +41,9 @@
 
 Package: cl-s-sql
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}, cl-postgres
+Recommends: cl-fiveam, cl-postmodern
 Description: lispy syntax for SQL queries
  S-SQL provides a lispy syntax for SQL queries, and knows how to convert
  various lisp types to their textual SQL representation. It takes care to do
@@ -45,11 +52,13 @@
 
 Package: cl-simple-date
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Recommends: cl-fiveam, cl-postgres
 Description: Common Lisp types for dates, timestamps, and intervals
  Simple-date provides types (CLOS classes) for dates, timestamps, and
  intervals similar to the ones SQL databases use, in order to be able to
- store and read these to and from a database in a straighforward way. A few
+ store and read these to and from a database in a straightforward way. A few
  obvious operations are defined on these types.
  .
  The most glaring defect of this library is its ignorance of time zones. It
