=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl, cl-fiveam
Restrictions: allow-stderr, superficial

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl, cl-fiveam
Restrictions: allow-stderr, superficial

#Test-Command: clisp -norc debian/tests/runtests.lisp
#Depends: @, clisp, cl-fiveam
#Restrictions: allow-stderr, superficial
