## cl-postmodern 20211113.git9d4332f

=== debian/changelog ===
cl-postmodern (20211113.git9d4332f-5) unstable; urgency=medium

  * Disable the autopkgtest on i386.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jul 2024 17:09:32 +0900

cl-postmodern (20211113.git9d4332f-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Sean Whitton ]
  * Try re-enabling the test suite everywhere, with more dynamic space.
    Thanks to glv2 on GitHub for the idea.
  * Add myself to uploaders.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 22 Jul 2024 12:06:00 +0900

cl-postmodern (20211113.git9d4332f-3) unstable; urgency=medium

  * Team upload.
  * Try a different way of detecting 32bit ARM.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Oct 2022 14:04:05 -0700

cl-postmodern (20211113.git9d4332f-2) unstable; urgency=medium

  * Team upload.
  * Disable test suite on 32bit ARM architectures.
    CL-IRONCLAD does not compile against recent SBCL on these architectures.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 11 Oct 2022 17:11:56 -0700

cl-postmodern (20211113.git9d4332f-1) unstable; urgency=medium

  * New upstream snapshot
  * d/copyright: reflect upstream changes
  * sbcl-2.1.0.patch, simple-date-broken-tests.patch: drop patches, applied
    upstream
  * Ship CONTRIBUTING.md and ROADMAP.md
  * Bump S-V to 4.6.0
  * Update Depends of the various binary packages with new CL dependencies
  * mathjax-privacy-breach.patch: new patch, fixes potential privacy breach.
    As a consequence, add libjs-mathjax to the Recommends of cl-postmodern.
  * Add (superficial) autopkgtest for abcl

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 08 Dec 2021 11:50:51 +0100
