=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://marijnhaverbeke.nl/postmodern/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-postmodern.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-postmodern
@@ -13,8 +13,18 @@
 Package: cl-postmodern
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cl-postgres, cl-s-sql, cl-closer-mop, cl-bordeaux-threads
-Recommends: cl-fiveam, cl-simple-date
+Depends: ${misc:Depends},
+         cl-alexandria,
+         cl-postgres,
+         cl-s-sql,
+         cl-global-vars,
+         cl-split-sequence,
+         cl-closer-mop,
+         cl-bordeaux-threads
+Recommends: cl-fiveam,
+            cl-simple-date,
+            cl-local-time,
+            libjs-mathjax
 Description: Common Lisp library for interacting with PostgreSQL databases
  Features efficient communication with the database server without need for
  foreign libraries, support for UTF-8 on Unicode-aware Lisp implementations,
@@ -32,8 +42,16 @@
 Package: cl-postgres
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cl-md5, cl-usocket
-Recommends: cl-fiveam, cl-plus-ssl
+Depends: ${misc:Depends},
+         cl-md5,
+         cl-split-sequence,
+         cl-ironclad,
+         cl-base64,
+         cl-uax-15,
+         cl-usocket
+Recommends: cl-fiveam,
+            cl-plus-ssl,
+            cl-simple-date
 Description: Low-level client library for PosgreSQL
  CL-postgres module implements a rather low-level interface for
  communicating with a PostgreSQL database server. It is part of the
@@ -42,8 +60,11 @@
 Package: cl-s-sql
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cl-postgres
-Recommends: cl-fiveam, cl-postmodern
+Depends: ${misc:Depends},
+         cl-postgres,
+         cl-alexandria
+Recommends: cl-fiveam,
+            cl-postmodern
 Description: lispy syntax for SQL queries
  S-SQL provides a lispy syntax for SQL queries, and knows how to convert
  various lisp types to their textual SQL representation. It takes care to do
@@ -54,7 +75,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: cl-fiveam, cl-postgres
+Recommends: cl-fiveam,
+            cl-postgres
 Description: Common Lisp types for dates, timestamps, and intervals
  Simple-date provides types (CLOS classes) for dates, timestamps, and
  intervals similar to the ones SQL databases use, in order to be able to
