=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: sbcl --script debian/tests/runtests.lisp
+Test-Command: sbcl --dynamic-space-size 2048 --script debian/tests/runtests.lisp
 Depends: @, sbcl, cl-fiveam
 Restrictions: allow-stderr, superficial
 
@@ -9,3 +9,7 @@
 #Test-Command: clisp -norc debian/tests/runtests.lisp
 #Depends: @, clisp, cl-fiveam
 #Restrictions: allow-stderr, superficial
+
+Test-Command: abcl --noinit --batch --load debian/tests/runtests.lisp
+Depends: @, abcl, cl-fiveam
+Restrictions: allow-stderr, superficial
