=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/marijnh/Postmodern \
HEAD debian uupdate
